show:ssl

NAME
show:ssl - This command displays SSL port configuration.

SYNOPSIS
show:ssl

DESCRIPTION
The show:ssl command displays SSL port configuration information. The show:ssl command takes no options.

EXAMPLE

  When you execute the show:ssl command, you see results in the

  following format

traffic_shell> show:ssl
Restrict SSL Connections to Ports -- 443 563
traffic_shell>

SEE ALSO
config:ssl